Subject: GA-DIGEST V1 #549
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 18 2001            Volume 01 : Number 549

----------------------------------------------------------------------

Date: Sun, 17 Jun 2001 14:38:16 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] What is a "TLD Holder" ?

- ----- Original Message -----
From: "L Gallegos" <[email-masked]>

"If you want to be a TLD holder, you will have to be prepared to manage it."

- -----

What is a "TLD Holder" ?

Jim Fleming
http://www.DOT-BIZ.com
0:212 - BIZ World

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 15:41:21 -0700
From: Derek Conant <[email-masked]>
Subject: [ga] Working DNSO constituencies define and qualify their voting members

Simply put, working DNSO constituencies define and qualify their voting
members.

The GA has chosen the path of disorganization in not formally defining
and qualifying its voters and representatives.  This is also why the
WG-Review failed.  Identifying GA voters and representatives is what I
was describing through my suggesting 9 GA representatives to vote for
the whole GA group to move the process forward.

Examples of working DNSO constituencies that define and qualify their
voters and that appear to develop valid consensus within their groups
are listed below:

1.  ccTLD Registries Constituency - require voters qualified as ccTLD
registries.

2.  Commercial and Business Entities Constituency - require voters to be
qualified as Commercial and business entities.

3.  gTLD Registries Constituency - require voters to be qualified as
gTLDS registries.

4.  ISPs and Connectivity Providers Constituency - require voters to be
qualified as ISPs and connectivity providers.

5.  Non-Commercial Domain Name Holders Constituency - require voters to
be qualified as Non-commercial domain name holders.

6.  Registrars Constituency - require voters to be qualified as ICANN
Accredited Registrars.

The GA should rethink it organizational structure, define and qualify
its voters.

Some GA members did not like my suggestion of the GA choosing 9
representatives to review subject matter and vote for the whole GA.
Another suggestion is that the GA begin the process of evaluating its
organizational structure and look into defining voters by qualifying
voters as those who have demonstrated their participation in the GA
forum.

Maybe there should be rules that qualify voters?  Maybe, in order to
vote, one must submit an on-topic post related to the subject matter
being voted on?  My point is that voters should be qualified and show
their participation so that GA members and others can see how the GA
reached its positions concerning subject matter.  I am all for giving
the helm to qualified voters.  I am against counting undefined and
unqualified votes.

For this group to make any progress it must realize that it
organizational structure is too loose.  An organization that is too
loose in its ability to set agenda and reach valid positions concerning
subject matter, will make it more difficult for others to make
progress.  This is what I believe the GA has achieved thus far.

I am submitting this for constructive criticism.

Derek Conant
DNSGA President and Chairman

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 17:54:32 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] "whois" survey

Leah, I appreciate your post.  I agree that many "holders" are like you, but
others have other characteristics.  I am pretty comfortable that there was
no intent to do more than gather a better "snapshot". 

One day, I'm sure that ICANN will be "studied" to death. Right now, aren't
we trying to create better understanding?  I would assume that the posts you
have made, and others about the need to be very careful in not extrapolating
from data gathered is being listened to... it certainly is by me.  Still, I
will read the postings with great interest and see what I can learn from
what people take the time to submit.

Marilyn

- -----Original Message-----
From: L Gallegos [mailto:[email-masked]]
Sent: Sunday, June 17, 2001 2:48 PM
To: [email-masked]
Subject: RE: [ga] "whois" survey

Marilyn:

The question was badly formatted, IMO.  For instance, I have 
several names.  Some are commercial, some personal, some, non-
com, some non-profit, some "either/or," depending on point of view. 
 I could not in any way accurately respond to the question.  I had 
to use the text areas extensively.  

I honestly do not think the results of the survey can have any use 
for consensus and certainly not for statistics.  It is very biased and 
inaccurate, for one thing and interpretation of text would by 
necessity be subjective.

Leah

On 17 Jun 2001, at 11:36, Cade,Marilyn S - LGA wrote:

> Joop, how about including your comments in the comments section?  I took a
> look and I think it is hard to envision that a personal and governmental
> registration would be the same; or that a personal and commercial
> registration. I think that perhaps some might think that a non-commercial
> and personal registration might be the same, but I would really make a
> distinction in my own mind. For instance, I register a name for my
> "personal/individual" use, but I also register a different name for an ad
> hoc non-profit group I chair.... the latter is non-commercial or "other"
in
> my mind, not personal.
> 
> Was that example helpful as an illustration of what you were concerned
> about? I wasn't sure and wanted to better understand what your question
was
> about the categories.
> 
> 
> 
> -----Original Message-----
> From: Joop Teernstra [mailto:[email-masked]]
> Sent: Friday, June 15, 2001 9:24 PM
> To: [email-masked]
> Subject: Re: [ga] "whois" survey
> 
> 
> An example of the bias from the survey introductory text:
> 
> "Names are also are registered by individuals who are holding names to 
> resell, or possibly use in the future. It is the disclosure of data about 
> individuals' registrations that has raised privacy issues."
> 
> No mention is made of  the common occurrence of registration for actual 
> personal use in the present.
> 
> Example of the restriction in choice:
> 
> What was the general purpose of your registration:
> a.commercial
> b.governmental
> c.personal
> d.noncommercial organization
> e.other
> 
> There is no possibility to tick more than one choice, while DNames could 
> have been registered for any or all of these purposes.
> 
> Perhaps the survey can be adapted to correct these obvious shortcomings?
> 
> 
> 
> 
> 
> --Joop--
> Founder of the Cyberspace Association.
> Former bootstrap of the IDNO (www.idno.org)
> Developer of    The Polling Booth
> www.democracy.org.nz
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

~ Leah G ~
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 18:08:31 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] ICANN will be "studied" to death....

From: "Cade,Marilyn S - LGA" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Sunday, June 17, 2001 4:54 PM

> One day, I'm sure that ICANN will be "studied" to death.
- ---------

When ?

Will it be before or after some new TLDs are made to work ?
http://www.ietf.org/mail-archive/ietf/Current/msg12215.html
"Proof of Concept TLD Development...and Multiple TLD Clusters"

Is anything working yet ?
- ----------------------

ISOC/ICANN

http://www.dnso.org/clubpublic/ga-full/Arc07/msg02817.html
http://www.icann.org/tlds/

.FIRM
.STORE
.WEB
.ARTS
.REC

.INFO     <<<<
.NOM
.AERO
.BIZ
.COOP

.INFO     <<<<
.MUSEUM
.NAME
.PRO
_____

_____
_____
_____
_____
_____

- ---------------------------------------------

Jim Fleming
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://msdn.microsoft.com/downloads/sdks/platform/tpipv6/start.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 20:09:26 -0400
From: "Gendron, Michael (MIS)" <[email-masked]>
Subject: RE: [ga] "whois" survey

I have been lurking on the list....and watching the posts about the WHOIS
survey  I do quite a bit of survey research as part of my research
program...and frankly, the WHOIS survey is poorly operationalized.  There
will be some good information that comes of this instrument, but I am afraid
it will be limited. 

Michael

Michael Gendron.. Ph.D.
Associate Professor
School of Business
CCSU

 -----Original Message-----
From: 	Cade,Marilyn S - LGA [mailto:[email-masked]] 
Sent:	Sunday, June 17, 2001 5:55 PM
To:	[email-masked]'; [email-masked]
Subject:	RE: [ga] "whois" survey

Leah, I appreciate your post.  I agree that many "holders" are like you, but
others have other characteristics.  I am pretty comfortable that there was
no intent to do more than gather a better "snapshot". 

One day, I'm sure that ICANN will be "studied" to death. Right now, aren't
we trying to create better understanding?  I would assume that the posts you
have made, and others about the need to be very careful in not extrapolating
from data gathered is being listened to... it certainly is by me.  Still, I
will read the postings with great interest and see what I can learn from
what people take the time to submit.

Marilyn

- -----Original Message-----
From: L Gallegos [mailto:[email-masked]]
Sent: Sunday, June 17, 2001 2:48 PM
To: [email-masked]
Subject: RE: [ga] "whois" survey

Marilyn:

The question was badly formatted, IMO.  For instance, I have 
several names.  Some are commercial, some personal, some, non-
com, some non-profit, some "either/or," depending on point of view. 
 I could not in any way accurately respond to the question.  I had 
to use the text areas extensively.  

I honestly do not think the results of the survey can have any use 
for consensus and certainly not for statistics.  It is very biased and 
inaccurate, for one thing and interpretation of text would by 
necessity be subjective.

Leah

On 17 Jun 2001, at 11:36, Cade,Marilyn S - LGA wrote:

> Joop, how about including your comments in the comments section?  I took a
> look and I think it is hard to envision that a personal and governmental
> registration would be the same; or that a personal and commercial
> registration. I think that perhaps some might think that a non-commercial
> and personal registration might be the same, but I would really make a
> distinction in my own mind. For instance, I register a name for my
> "personal/individual" use, but I also register a different name for an ad
> hoc non-profit group I chair.... the latter is non-commercial or "other"
in
> my mind, not personal.
> 
> Was that example helpful as an illustration of what you were concerned
> about? I wasn't sure and wanted to better understand what your question
was
> about the categories.
> 
> 
> 
> -----Original Message-----
> From: Joop Teernstra [mailto:[email-masked]]
> Sent: Friday, June 15, 2001 9:24 PM
> To: [email-masked]
> Subject: Re: [ga] "whois" survey
> 
> 
> An example of the bias from the survey introductory text:
> 
> "Names are also are registered by individuals who are holding names to 
> resell, or possibly use in the future. It is the disclosure of data about 
> individuals' registrations that has raised privacy issues."
> 
> No mention is made of  the common occurrence of registration for actual 
> personal use in the present.
> 
> Example of the restriction in choice:
> 
> What was the general purpose of your registration:
> a.commercial
> b.governmental
> c.personal
> d.noncommercial organization
> e.other
> 
> There is no possibility to tick more than one choice, while DNames could 
> have been registered for any or all of these purposes.
> 
> Perhaps the survey can be adapted to correct these obvious shortcomings?
> 
> 
> 
> 
> 
> --Joop--
> Founder of the Cyberspace Association.
> Former bootstrap of the IDNO (www.idno.org)
> Developer of    The Polling Booth
> www.democracy.org.nz
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

~ Leah G ~
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 21:32:02 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] "whois" survey

I concur and move that the bias expressed in the survey's introductory
paragraph piece should be ammended to remove blatant discrimination against
individuals.

I am also still waiting for an answer to my previous question. If I have
registered different names for different purposes, (commercial, personal,
non-rpofit), do I fill out the survey for each, using different email
addresses ? 

Which begs another question. If the survey receives 1000 responses. Could
all these have been filled in by the same person with that number of domain
names and associated email accounts?

Regards,
Joanna

on 6/15/01 9:23 PM, Joop Teernstra at [email-masked] wrote:

> An example of the bias from the survey introductory text:
> 
> "Names are also are registered by individuals who are holding names to
> resell, or possibly use in the future. It is the disclosure of data about
> individuals' registrations that has raised privacy issues."
> 
> No mention is made of  the common occurrence of registration for actual
> personal use in the present.
> 
> Example of the restriction in choice:
> 
> What was the general purpose of your registration:
> a.commercial
> b.governmental
> c.personal
> d.noncommercial organization
> e.other
> 
> There is no possibility to tick more than one choice, while DNames could
> have been registered for any or all of these purposes.
> 
> Perhaps the survey can be adapted to correct these obvious shortcomings?
> 
> 
> 
> 
> 
> --Joop--
> Founder of the Cyberspace Association.
> Former bootstrap of the IDNO (www.idno.org)
> Developer of    The Polling Booth
> www.democracy.org.nz
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 21:48:03 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Posting Rules - Call for a VOTE 

I vote (a). Keep discussion of list rules in sub-list set up for that
purpose.

Regards,
Joanna

on 6/17/01 5:29 AM, Patrick Corliss at [email-masked] wrote:

> Hi Derek
> 
>> If there are going to be rules limiting the number of posts, it should be
> based
>> upon the Central European time zone as established be the GA Archive
> system
>> itself, not one's local time.
>> 
>> Are the list monitors trying to confuse people here, or what?
> 
> Everybody in the world knows their own local time so it is naturally easier
> for them to abide by it.  As well their posts are invariably time stamped
> and dated with their own local time.  Should there be any complaints later,
> it is a simple matter for that person to sort or extract postings in date
> order.  The person posting can easily see their own emails in their own
> time.
> 
> The use of a set time zone, such as you suggest, would be most burdensome.
> Every person posting would then have to manually calculate times in time
> zone other than their own.
> 
> However, the list monitors are not particularly fussy what time zone you
> live in.  If you wish you can probably set your own PC to Central European
> time, make that your local time, and use it on your travels wherever you go.
> Australia, Sweden Uruguay, etc.
> 
> The fact that your emails will be time stamped in a zone different from
> where you ae located is something that you, personally, will have to deal
> with.
> 
> The fact is that it is very easy to resolve such queries by writing to me
> directly.  Or indeed the Chair or any of the List Monitors.  What surprises
> me most is that (a) people so like to argue and (b) when they argue they
> want the greatest audience possible.  At least 300 people.
> 
> It should be obvious to any member with the slightest common sense that the
> [ga-rules] mailing list was set up to discuss mailing list rules and
> protocols.  Including time zones.  It was thought this would free up the
> main [ga] list for substantive rather than procedural issues.
> 
> However, asking people to use the appropriate list is a no-no.  People post
> whatever they like to whatever list they like without any complaint being
> possible.  I am certainly surprised that intelligent people allow their atte
> ntion to be diverted in this way !!!
> 
> MOTION
> 
> That the use of the [ga-rules] mailing list be determined by the members as
> follows:
> 
> (a)    The [ga-rules] mailing list was set up to provide a forum for the
> discussion of list rules, protocols and procedural issues and should be used
> for that purpose.
> (b)    The [ga-rules] mailing list is not needed.  All issues relating to
> list rules, protocols and procedural issues should be discussed on the main
> [ga] mailing list.
> (c)    Don't know, don't care or don't think it makes any difference.
> 
> Note.  People who are fed up with GA discussion about lists should vote (a).
> 
> Could I ask members to indicate their preference for (a), (b) or (c)?
> 
> Best regards
> Patrick Corliss
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 23:00:21 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] New wine in old bottles

Bill,
First, this post has made the last 45 worth the time. Thank you. You are
right on target in my opinion. While I am inclined to favor option 3,
reducing ICANN back to a technical coordination function, this does raise
concerns.

ICANN would readily agree to put the first part of the plan into action and
rid itself of the bottom up fiction you describe, while delaying the
founding of the new organization to look after international social policy
aspects, which are already under-represented in the existing structure.

A "clean sheet study" which conveniently forgets the requirement to report
back to ICANN quarterly meetings (ala ALSC), is what we could expect, and no
doubt, VeriSign would be more than happy to fund it.

In the intervening period, the window of opportunity for ICANN to ignore the
already weak DNSO voice would be increased, if not shut down altogether.

Then where will the public voice be? In never never land.

Regards,
Joanna

on 6/17/01 1:56 PM, William S. Lovell at [email-masked] wrote:

> William X. Walsh and I have been engaging in a debate over
> what are the responsibilities of persons joining into this whole
> ICANN process, and what are those of the long time participants
> who are familiar with the process, the internet, the technology, etc.
> Let me say for the record that given Mr. Walsh's premise, his
> citations to the ICANN documents are totally accurate, his logic
> is impeccable, and his conclusions are exactly right. I want to
> respond more generally here, though, because this subject matter,
> at least to me, happens to pinpoint a central reason why there is
> and must be, profound decisions relating to the basic structure of
> ICANN.
> 
> The problem with Mr. Walsh's conclusions is that the Internet,
> and the ICANN, to which those original ICANN documents
> referred, no longer exist.  If one has a "technical coordinating
> body" that sees to IP allocations and all of the rest of the work
> that is fundamental even to having an Internet, of course one
> must show some technical expertise and qualifications in order
> to have a right to be heard.  One cannot carry out that kind of
> work -- the work defined in the original ICANN "charter," if
> every ignoramus on earth can jump in and spout utter nonsense
> and thus effectively bring the real work to a halt.  However, that
> was the old ICANN; this is the new, and the documents to
> which Mr. Walsh refers have been bypassed by events.
> 
> Commencing with the Network Solutions decision to stick its
> nose into domain name issues -- NOT in the sense simply of
> ensuring technical compatibility, etc., but as to who gets which
> one, the Internet has been co-opted by the trademark and
> commercial interests, and the fears of the original scientific
> community which said that "commercialization" of the Internet
> would corrupt its value have been realized many times over.
> To everyday users, and registrants of domain names, it is not
> necessary to know an IP from a DNS to have a right to speak
> out on those kinds of issues.  The tradition within the technical
> community, however, is to deprecate the "clueless newbie" and
> try to chase that poor soul out of the process -- even while
> others are trying to generate some real body of people (i.e.,
> more than 305) so that a functioning system that could reach
> a consensus on at least something could be shown.  Thus,
> there is not just one ICANN, there are two, and they are both
> incompatibly trying to follow the same set of rules.
> 
> There thus seem to be three possible solutions:
> 
> 1) Restructure ICANN
> 
> 2) Start over with an entirely new organization
> 
> 3) Re-direct ICANN back to its sole and only
> technical coordination function and form a
> second organization -- not an ICANN (since
> the function of this organization would not be
> about "assigned names and numbers" at all
> -- the function of such new organization to be
> that of addressing matters of international
> social policy that fill the pages of these lists
> and have nothing whatever to do with the
> original ICANN function. Read "The Internet
> Corporation for Assigned Names and Numbers"
> I don't see anything in there about any UDRP
> or other such abominations, nor do I see, or
> have I ever seen, any document that gives either
> ICANN, the USG, or anyone else even the
> slightest legal basis for making up rules on the
> subject. International law (excluding the traditional
> (common law) has but two possible legitimate
> foundations: treaties, or     the consensus of
> individual people, and ICANN (and WIPO, etc.)
> have neither.
> 
> I myself would suggest option 3.  Someone just
> posted something which said that as a matter of
> cold, hard fact, ICANN is the only body that has
> even the slightest chance of gathering in the approval
> of the entire international community to carry out the
> technical function of running an internet, so while its
> abolishment is simply out of the question, at the same
> time it has shown itself utterly incapable of dealing
> with social issues in a manner that will be acceptable,
> and that is not likely to change. The opinion has been
> expressed that we now have not an ICANN but an
> ICANN/NSI-Verisign duopoly -- the capture has
> been complete, and the $$$ will not allow the kind
> of restructuring that ICANN would require. Power
> is power, regardless of whether it has any legal basis.
> 
> The issue of having a new organization and abolishing
> ICANN was just answered.
> 
> With no. 3, a first step would be to restructure ICANN
> to get rid, if possible, of the "bottom-up" fiction.  In the
> technical running of an internet, the policy SHOULD be
> "We're the experts, we'll do it the way we decide it
> should be done based upon our best judgments, and if
> you are not prepared to contribute substantively to
> the reaching of those judgments, based upon a real
> understanding of the issues involved, go away." The
> USG documents that call for "bottom-up" governance
> should be re-negotiated, with that requirement removed.
> (Or alternatively, ICANN could be seen as supporting
> the development of an "Internet Policy" organization,
> that runs on (roughly) democratic principles and allows
> everyone with a concern to have a voice, thereby
> actually fulfilling that mandate.)
> 
> Bill Lovell
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 22:51:42 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] where will the public voice be? 

- ----- Original Message ----- 
From: "Joanna Lane" <[email-masked]>
> 
> Then where will the public voice be? In never never land.
> 

"where will the public voice be? "

Answer: On the Internet

Are ICANN Board, Staff, and so-called Members....On the Internet ?

Jim Fleming
http://www.unir.com
Mars 128n 128e
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
http://msdn.microsoft.com/downloads/sdks/platform/tpipv6/start.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 17 Jun 2001 22:25:47 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] New wine in old bottles

The same reason that the author of this post uses a startling incongruity
in metaphors causes a fallacy of reasoning that is horrific.

Why can't you change the word skin to bottles and maintain the logic of
the thought?  The answer is the same for why this whole theory is
fallacious.

Anyone who claims as below that "Mr. Walsh's premise, his citations to
ICANN documents are totally accurate" is three bobs off plumb.  How can a
citation be accurate when it is used for complete derogatory and negative
input.  As a lawyer Mr. attorney sir, you should know that the only
accuracy of citations is directional and not persuasive. It simply is not
a value judgment at all. Herein lies your philosophic problem. You
sophistically take an is and transform it into a should.
"his conclusions are exactly right." This is the most blatant abuse of
language that I can fathom.  Right is a value judgment, exactly does not
fit.

What is my reason for going ballistic on such a poorly fermented
amalgamate of babble contained within a sour wineskin post?  Because
words and thought are just as important as connectivity and directional
sincerity of our servers. (please note the transference of value to
technical as displayed through the use of the word sincerity)

As Ms. Lane later in this fine day falls prey to this liturgical* angst
we must stay vigil in our constant avoidance of diametrically opposed
urgings to do the right thing. Really all that is posed in this post is
that this is difficult and that fact alone is irrelevant to the task at
hand. The author here plays the inprudent sucker and becomes an elitist
in his own right. Us dot commoners are ignoramous, at least by the test
you set here. Get over it!

I ask all to keep it simple stupid, do not follow the law of rationale
but follow your conscience and what you know to be right.

Thank you,
Eric

* I mean this as a customary repertoire of ideas, phrases, or
observances.

"William S. Lovell" wrote:

> William X. Walsh and I have been engaging in a debate over
> what are the responsibilities of persons joining into this whole
> ICANN process, and what are those of the long time participants
> who are familiar with the process, the internet, the technology, etc.
> Let me say for the record that given Mr. Walsh's premise, his
> citations to the ICANN documents are totally accurate, his logic
> is impeccable, and his conclusions are exactly right. I want to
> respond more generally here, though, because this subject matter,
> at least to me, happens to pinpoint a central reason why there is
> and must be, profound decisions relating to the basic structure of
> ICANN.
>
> The problem with Mr. Walsh's conclusions is that the Internet,
> and the ICANN, to which those original ICANN documents
> referred, no longer exist.  If one has a "technical coordinating
> body" that sees to IP allocations and all of the rest of the work
> that is fundamental even to having an Internet, of course one
> must show some technical expertise and qualifications in order
> to have a right to be heard.  One cannot carry out that kind of
> work -- the work defined in the original ICANN "charter," if
> every ignoramus on earth can jump in and spout utter nonsense
> and thus effectively bring the real work to a halt.  However, that
> was the old ICANN; this is the new, and the documents to
> which Mr. Walsh refers have been bypassed by events.
>
> Commencing with the Network Solutions decision to stick its
> nose into domain name issues -- NOT in the sense simply of
> ensuring technical compatibility, etc., but as to who gets which
> one, the Internet has been co-opted by the trademark and
> commercial interests, and the fears of the original scientific
> community which said that "commercialization" of the Internet
> would corrupt its value have been realized many times over.
> To everyday users, and registrants of domain names, it is not
> necessary to know an IP from a DNS to have a right to speak
> out on those kinds of issues.  The tradition within the technical
> community, however, is to deprecate the "clueless newbie" and
> try to chase that poor soul out of the process -- even while
> others are trying to generate some real body of people (i.e.,
> more than 305) so that a functioning system that could reach
> a consensus on at least something could be shown.  Thus,
> there is not just one ICANN, there are two, and they are both
> incompatibly trying to follow the same set of rules.
>
> There thus seem to be three possible solutions:
>
> 1) Restructure ICANN
>
> 2) Start over with an entirely new organization
>
> 3) Re-direct ICANN back to its sole and only
>     technical coordination function and form a
>     second organization -- not an ICANN (since
>     the function of this organization would not be
>     about "assigned names and numbers" at all
>     -- the function of such new organization to be
>     that of addressing matters of international
>     social policy that fill the pages of these lists
>     and have nothing whatever to do with the
>     original ICANN function. Read "The Internet
>     Corporation for Assigned Names and Numbers"
>     I don't see anything in there about any UDRP
>     or other such abominations, nor do I see, or
>     have I ever seen, any document that gives either
>     ICANN, the USG, or anyone else even the
>     slightest legal basis for making up rules on the
>     subject. International law (excluding the traditional
>     (common law) has but two possible legitimate
>     foundations: treaties, or     the consensus of
>     individual people, and ICANN (and WIPO, etc.)
>     have neither.
>
> I myself would suggest option 3.  Someone just
> posted something which said that as a matter of
> cold, hard fact, ICANN is the only body that has
> even the slightest chance of gathering in the approval
> of the entire international community to carry out the
> technical function of running an internet, so while its
> abolishment is simply out of the question, at the same
> time it has shown itself utterly incapable of dealing
> with social issues in a manner that will be acceptable,
> and that is not likely to change. The opinion has been
> expressed that we now have not an ICANN but an
> ICANN/NSI-Verisign duopoly -- the capture has
> been complete, and the $$$ will not allow the kind
> of restructuring that ICANN would require. Power
> is power, regardless of whether it has any legal basis.
>
> The issue of having a new organization and abolishing
> ICANN was just answered.
>
> With no. 3, a first step would be to restructure ICANN
> to get rid, if possible, of the "bottom-up" fiction.  In the
> technical running of an internet, the policy SHOULD be
> "We're the experts, we'll do it the way we decide it
> should be done based upon our best judgments, and if
> you are not prepared to contribute substantively to
> the reaching of those judgments, based upon a real
> understanding of the issues involved, go away." The
> USG documents that call for "bottom-up" governance
> should be re-negotiated, with that requirement removed.
> (Or alternatively, ICANN could be seen as supporting
> the development of an "Internet Policy" organization,
> that runs on (roughly) democratic principles and allows
> everyone with a concern to have a voice, thereby
> actually fulfilling that mandate.)
>
> Bill Lovell
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #549
************************